#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } 
/*
     FILE ARCHIVED ON 04:20:10 Jan 06, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:14:31 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.508
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 18.247
  LoadShardBlock: 75.073 (3)
  PetaboxLoader3.datanode: 82.176 (4)
  PetaboxLoader3.resolve: 182.409 (2)
  load_resource: 225.967
*/